Subject: Gimp on gnuwin32
From: [email-masked] (Bart Anderson)

20 May 1997 22:22:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Has anyone gotten Gimp (Linux image processing) to work with gnuwin32?
If so were there any tricks/patches required? Any advice?
I'm pretty early into trying to get it to work, but it takes a day for
my email to be posted, so I play the field.
Thanks,
	Bart
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".